#!/usr/bin/python3
import sys

# Program: rectangle-area02.py
# Objective: Calculate the area of a rectangle. Check for numeric error on length.
#           No error checking on width yet.
# Edward Bigos

try:
    length = float(input("Enter a value for length "))
except:
    print("You have entered an invalid value. The input must be a number.")
    sys.exit(-1)

width = input("Enter a value for width ")
width = float(width)

area = length * width

print(f"The area of the rectangle is {area:.1f}")
